GLISTEN - Bug #5524

Home page --> Filter page --> View property --> after submitting the report form input value should be

reset.
01/04/2023 02:58 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Manoj jaswal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/04/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

after submitting the report form input value should be reset.
after success message, if user again clicks on report button then input fill is already filled

See attached screenshots:
History

#1 - 01/04/2023 03:03 PM - Mohd Irfan
- Description updated

- Assignee set to Manoj jaswal

#2 - 01/09/2023 02:47 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 01/10/2023 11:09 AM - Mohd Irfan
- File clipboard-202301101109-dmjfo.png added

- Status changed from Resolved to Closed

This issue has been verified!
Fixed

See attached screenshot:
